4.11?

jmstacey

Verified User
Joined
Feb 12, 2004
Messages
4,107
Location
Colorado
Yes it does work, just use the latest version of DirectAdmin binary for the 4.x line.

You will also need to add quota support to your kernel as well as enable it.
 
Top